MDL-49432 behat: guzzle packages has been unified
authorRajesh Taneja <rajesh@moodle.com>
Fri, 20 Mar 2015 04:00:06 +0000 (12:00 +0800)
committerRajesh Taneja <rajesh@moodle.com>
Fri, 20 Mar 2015 04:00:17 +0000 (12:00 +0800)
Current version of goutte is pointing to old guzzle packages
guzzle/common, guzzle/stream, guzzle/parser and guzzle/http.
They have been unified to guzzlehttp/guzzle, so include it to avoid
using old packages

composer.json

index 60864a8..d1c1fff 100644 (file)
@@ -8,6 +8,6 @@
     "require-dev": {
         "phpunit/phpunit": "3.7.*",
         "phpunit/dbUnit": "1.2.*",
     "require-dev": {
         "phpunit/phpunit": "3.7.*",
         "phpunit/dbUnit": "1.2.*",
-        "moodlehq/behat-extension": "1.29.3"
+        "moodlehq/behat-extension": "1.29.4"
     }
 }
     }
 }